我的小破站刚升级到 5.8,就听说 6.0 要来了

分享链接:https://touduyu.com
又可以愉快的升级了,不知道改动大不大

《L03 构架 API 服务器》
你将学到如 RESTFul 设计风格、PostMan 的使用、OAuth 流程,JWT 概念及使用 和 API 开发相关的进阶知识。
《L04 微信小程序从零到发布》
从小程序个人账户申请开始,带你一步步进行开发一个微信小程序,直到提交微信控制台上线发布。
讨论数量: 13
游离不2

据说版本兼容问题还好

1个月前 评论

就怕扩展包跟不上 :grin:

1个月前 评论

@生活无限好 是啊,扩展安装的挺多的,不敢轻易升级

1个月前 评论

:blush:所以要加测试用例啊,加了测试以后想怎么升就怎么升

1个月前 评论

@Kamicloud 是啊,测试用例很重要的,只怪自己太懒,自偿后果

1个月前 评论
游离不2

哈哈,随时准备好升级

1个月前 评论

@Kamicloud 即便是加了测试用例,如果扩展包跟不上,不还是不能升级吗?除非不用这个扩展了

1个月前 评论

@jobsssss 测试用例可以验证依赖在逻辑中是否能够得到期望的结果,如果你对测试结果有足够的信心,甚至可以忽略版本限制强制引入包,只是这样被推荐。

1个月前 评论
cnguu

我想知道你的破站是什么服务器? :speak_no_evil:

1个月前 评论

刚刚访问,发现你的网站挂掉了,出一堆报错

1个月前 评论

@tsin 原来是手机访问,跳到https://touduyu.com/wap去了,报错

1个月前 评论

@tsin 多谢提醒,我都快忘记还有手机页面了 :smile:

1个月前 评论

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!